﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31129.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Configuration", "Configuration\Configuration.csproj", "{62071D0C-AA67-4511-925F-DC0F68767FC0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{62071D0C-AA67-4511-925F-DC0F68767FC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62071D0C-AA67-4511-925F-DC0F68767FC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62071D0C-AA67-4511-925F-DC0F68767FC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62071D0C-AA67-4511-925F-DC0F68767FC0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0846B51B-CB80-4344-BD58-0017F6433BCC}
	EndGlobalSection
EndGlobal
